View Single Post
  #2  
Old 07-30-2014, 04:59 AM
kinook kinook is online now
Administrator
 
Join Date: 03-06-2001
Location: Colorado
Posts: 5,749
By default, it should run the highest installed version of TFS (in my tests, it does run the VS 2013 [12.0] version when installed), but you can specify which tf.exe to call via the last field on the Options tab.
http://kinook.com/VisBuildPro/Manual/teamfopttab.htm
Reply With Quote